---
services:
    # note: normalizers are loaded from ../services.yaml

    Chill\PersonBundle\Serializer\Normalizer\:
        autowire: true
        autoconfigure: true
        resource: '../../Serializer/Normalizer'
        tags:
            - { name: 'serializer.normalizer', priority: 64 }

